@charset "utf-8";
* {
    font-family: 'Saira Semi Condensed', sans-serif
}

ol,
ul {
    margin-bottom: 0!important
}

img {
    max-width: 100%
}

body {
    margin: 0
}

.clear {
    clear: both
}

.containerWidth {
    max-width: 1100px;
    width: 96%;
    margin: 0 auto
}

.wholeWidth {
    width: 100%;
    float: left
}

header {
    width: 100%;
    float: left;
    text-align: center;
    padding: 10px 0;
    padding-top: 0
}

nav {
    width: 100%;
    float: left;
    background: #00467a
}

nav ul {
    width: 100%;
    float: left
}

nav ul li {
    display: inline-block;
    float: left
}

nav ul li a {
    display: block;
    font-size: 15px;
    line-height: normal;
    color: #fff!important;
    font-weight: 400;
    text-decoration: none!important;
    text-transform: uppercase;
    padding: 15px 36px;
    margin-right: 1px;
    position: relative;
    z-index: 1
}

nav ul li a:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 100%;
    background: #ffcd05;
    z-index: -1;
    transition: all 250ms ease-out
}

nav ul li a:hover:before {
    bottom: 0
}

nav input {
    display: none
}

.banner {
    width: 100%;
    float: left
}

.iconic {
    width: 100%;
    float: left;
    padding: 20px 0
}

.iconic img {
    display: none
}

.iconic ul {
    width: 100%;
    float: left
}

.iconic ul li {
    width: 25%;
    float: left;
    display: inline-block;
    font-size: 18px;
    line-height: normal;
    color: #00467a;
    font-weight: 700;
    padding: 6px 0 6px 70px;
    font-family: 'Bree Serif', serif
}

.iconic ul span {
    display: block;
    font-family: 'Ubuntu', sans-serif;
    font-size: 15px;
    line-height: normal;
    color: #797979;
    font-weight: 400
}

.iconic ul li:nth-child(1) {
    background: url(https://cldup.com/v9bPukemyk-3000x3000.png) left center no-repeat
}

.iconic ul li:nth-child(2) {
    background: url(https://cldup.com/gri0m_EB8e-3000x3000.png) left center no-repeat
}

.iconic ul li:nth-child(3) {
    background: url(https://cldup.com/lBi9Yid9Uz-3000x3000.png) left center no-repeat
}

.iconic ul li:nth-child(4) {
    background: url(https://cldup.com/0nTylcSSw6-3000x3000.png) left center no-repeat
}


p {
    font-family: 'Cairo', sans-serif;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400
}

.content {
    width: 100%;
    float: left;
    text-align: center
}

footer {
    width: 100%;
    float: left;
    background: #fff
}

.mail:hover {
    text-decoration: underline
}

.footer_bottom {
    width: 100%;
    float: left;
    padding: 22px 0
}

.footer_bottom p {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    line-height: 22px;
    font-weight: 400;
    color: #1d1d1d
}

.listing_row1 {
    width: 100%;
    float: left;
    margin-top: 15px
}

.listing_row2 {
    width: 100%;
    float: left
}

.listing_row2 h4.title {
    font-size: 20px;
    line-height: 32px;
    font-weight: 400;
    color: #fff;
    text-align: left;
    background: #00467a;
    padding: 5px 15px;
    margin: 20px 0 0
}

.tab_content {
    width: 100%;
    float: left;
    background: #fff;
    font-size: 17px;
    line-height: 24px;
    color: #333;
    text-align: left;
    padding: 10px;
}

.tab_content p {
    font-size: 17px;
    line-height: 24px;
    color: #333;
    text-align: left;
    padding: 10px
}

@media screen and (max-width:1140px) {
    nav ul li a {
        padding: 15px 29px
    }
}

@media screen and (max-width:1024px) {
    nav ul li a {
        padding: 15px 26px
    }
}

@media screen and (max-width:980px) {
    header {
        padding: 10px 0
    }
    .listing_iconic {
        background: #fff
    }
    nav ul li a {
        padding: 15px 15px
    }
    .iconic {
        padding: 10px 0
    }
    .iconic ul {
        display: none
    }
    .iconic img {
        display: block;
        margin: auto
    }
    h1,
    h2 {
        font-size: 30px
    }
    p {
        font-size: 15px
    }
}

@media screen and (max-width:800px) {
    nav {
        position: relative
    }
    nav ul li {
        width: 100%
    }
    nav ul li a {
        padding: 10px 20px;
        border-top: 1px solid #10add1
    }
    nav ul li a:hover {
        background: #00467a
    }
}

@media screen and (max-width:700px) {
    .gallery_list {
        width: 100%
    }
}

@media screen and (max-width:600px) {
    .footer_top {
        padding: 20px 0
    }
    .footer_bottom {
        padding: 18px 0
    }
    .owl-controls {
        display: none
    }
    .content_row1 {
        padding: 15px 0 25px
    }
    h1,
    h2 {
        font-size: 26px
    }
    h1:before,
    h2:before {
        margin-left: -84px;
        margin-left: -84px;
        height: 1px;
        width: 168px;
        line-height: 50px
    }
}

@media screen and (max-width:400px) {
    .stBadge {
        display: none
    }
    #gh {
        min-width: 0
    }
}

#contact.tab_content,
#payment.tab_content {
    /* display:none */
}

#ds_div>table a {
    display: none
}

.col-md-6 img {
    box-shadow: 0 0 1px #01477a;
    padding: 10px 20px
}

.navbar .navbar-header,
.navbar-collapse {
    float: none;
    display: inline-block;
    vertical-align: top
}

.navbar {
    border-radius: 0!important
}

@media (max-width:768px) {
    .navbar-collapse {
        display: block
    }
}

.navbar-default {
    background-color: #01477a!important;
    border-color: #fff
}

@media (min-width:1200px) {
    .container {
        width: 1098px!important
    }
}

.desc {
    text-align: left
}

.desc h3 {
    font-family: 'Cairo', sans-serif;
    font-weight: 600;
    font-size: 28px
}

.desc h4 {
    font-size: 25px;
    margin-top: 10px;
    padding: 10px 0;
    border-bottom: 2px solid #01477a
}

.desc ul {
    padding: 12px 40px;
    font-size: 16px
}

.desc p {
    /*border-top: 1px solid #00467a;*/
    padding-top: 10px;
    font-size: 17px
}

.footer_bottom .nav li {
    font-family: 'Cairo', sans-serif!important;
    font-size: 17px
}

.navbar-nav {
    float: none!important
}

.footer_bottom .nav li,
.footer_bottom .nav li a {
    margin: 5px!important;
    color: #00467A
}

.footer_bottom .nav>li>a {
    padding: 5px 10px!important;
    text-shadow: none;
}

.nav>li>a:focus,
.nav>li>a:hover {
    background-color: #fff
}

.navbar-nav {
    margin: 0!important
}

.footer_bottom h4 {
    color: #00467a;
    font-weight: 700;
    margin: 0
}

.footer_bottom .nav>li>a:hover {
    border-left: 2px solid #00467A;
    padding-left: 5px!important
}

table a:link {
    color: #666;
    font-weight: bold;
    text-decoration: none;
}

table a:visited {
    color: #999999;
    font-weight: bold;
    text-decoration: none;
}

table a:active,
table a:hover {
    color: #bd5a35;
    text-decoration: underline;
}

table {
    color: #666;
    /*font-size: 12px;*/
    background: #eaebec;
    margin: 20px 0;
    border: #ccc 1px solid;
    width: 100%;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0 1px 2px #d1d1d1;
    -webkit-box-shadow: 0 1px 2px #d1d1d1;
    box-shadow: 0 1px 2px #d1d1d1;
}

table th {
    padding: 21px 25px 22px 25px;
    border-top: 1px solid #fafafa;
    border-bottom: 1px solid #e0e0e0;
    background: #ededed;
    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
    background: -moz-linear-gradient(top, #ededed, #ebebeb);
}

table th:first-child {
    text-align: left;
    padding-left: 20px;
}

table tr:first-child th:first-child {
    -moz-border-radius-topleft: 3px;
    -webkit-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
}

table tr:first-child th:last-child {
    -moz-border-radius-topright: 3px;
    -webkit-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
}

table tr {
    text-align: center;
    padding-left: 20px;
}

table td:first-child {
    text-align: left;
    padding-left: 10px;
    border-left: 0;
    font-weight: bold;
}

table td:first-child p {
    font-weight: 600;
}

table td {
    /*font-size: 12px;*/
    padding: 5px 10px;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    background: #fafafa;
    background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
    background: -moz-linear-gradient(top, #fbfbfb, #fafafa);
}

table tr.even td {
    background: #f6f6f6;
    background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
    background: -moz-linear-gradient(top, #f8f8f8, #f6f6f6);
}

table tr:last-child td {
    border-bottom: 0;
}

table tr:last-child td:first-child {
    -moz-border-radius-bottomleft: 3px;
    -webkit-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

table tr:last-child td:last-child {
    -moz-border-radius-bottomright: 3px;
    -webkit-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

table tr:hover td {
    background: #f2f2f2;
    background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
    background: -moz-linear-gradient(top, #f2f2f2, #f0f0f0);
}

table p {
    margin: 0;
    border: none !important;
}